<?php
// created: 2019-06-24 13:36:14
$mod_strings = array (
  'LBL_LEADS' => 'Leads',
  'LBL_REVENDA_ACCOUNT_ID' => 'Revenda (ID Conta relacionado)',
  'LBL_REVENDA' => 'Revenda',
  'LBL_ACCOUNT_NAME' => 'Cliente Final',
  'ACCOUNT_NAME' => 'Cliente Final',
  'LBL_PROBABILITY' => 'Probabilidade (%)',
  'LBL_DATE_CLOSED' => 'Data P/ Fechamento',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a:',
  'LBL_LEAD_SOURCE' => 'Origem da Oportunidade',
  'LBL_PANEL_ASSIGNMENT' => 'Vendedor',
  'AOS_Quotes' => 'Detalhes da Oportunidade',
  'LBL_INTERMEDIARIO1' => 'Intermediário 1 ',
  'LBL_INTERMEDIARIO2' => 'Intermediário 2',
  'LBL_STATUS_DEMONSTRACAO' => 'Status da demonstração',
  'LBL_DETAILVIEW_PANEL1' => 'Novo Painel 1',
  'LBL_SALES_PREDICTION ' => 'Previsão de faturamento ',
  'LBL_SALES_STAGE' => 'Fase da Venda',
  'LBL_MARK_F_MARCAS_ID' => 'Marca (ID  relacionado)',
  'LBL_MARK' => 'Marca',
  'LBL_TYPESALE' => 'Tipo de Oportunidade',
  'LBL_CONTRACTDURATION' => 'Duração do Contrato',
  'LBL_LOCTYPERADIO' => 'Tipo de locação',
);